Subject: [netmod] draft agenda for the NETMOD WG session in Vancouver

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 18 Jul 2012 16:31:35 +0200

Hi,

here is a first draft of the agenda for the upcoming meeting in
Vancouver:

https://datatracker.ietf.org/meeting/84/agenda/netmod/

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>